import os
import json

class FS:
    def readJSON(path:str):
       f = open(path)
       return json.loads((f).read())

    def writeFile(data, filePath, fileName):
        file_to_open = filePath + fileName
        f = open(file_to_open, 'w')
        f.write(data)
        f.close()
        
    def readFile(path):
        return open(path).read()

    def readFile(path:str):
        return open(path).read()
